Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_PastHistory :: Class PastHistoryPanel |
[frames] | no frames]

# Class PastHistoryPanel

source code

                           ??-385 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   PastHistoryPanel

Instance Methods
__init__(self, parent, id) | source code